.elementor-513 .elementor-element.elementor-element-1e01453 > .elementor-container{max-width:1400px;}.elementor-513 .elementor-element.elementor-element-f46b753 .title{color:#000000;font-size:16px;}.elementor-513 .elementor-element.elementor-element-d6b47f9{text-align:justify;color:#000000;font-family:"Gandom", Sans-serif;font-weight:400;}.elementor-513 .elementor-element.elementor-element-503a24f .title{color:#000000;font-size:16px;}.elementor-513 .elementor-element.elementor-element-9d59f53 .title{color:#000000;font-size:16px;}.elementor-513 .elementor-element.elementor-element-24b47c0 .title{color:#000000;font-size:16px;}.elementor-513 .elementor-element.elementor-element-24b47c0 .title-after_title{color:#FFFFFF;}/* Start custom CSS for wd_extra_menu_list, class: .elementor-element-312d4f6 */.mega-menu-list .sub-sub-menu li a, .menu-mega-dropdown .sub-sub-menu li a {
        color: black!important;
}/* End custom CSS */
/* Start custom CSS for section, class: .elementor-element-1e01453 */.mega-menu-list .sub-sub-menu li a, .menu-mega-dropdown .sub-sub-menu li a {
     font-size: 15px !important;
    line-height: 19px!important;
    color: white!important;
}/* End custom CSS */
/*
     FILE ARCHIVED ON 07:40:20 May 14, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:13:57 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.5
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.05
  esindex: 0.008
  cdx.remote: 44.322
  LoadShardBlock: 77.586 (3)
  PetaboxLoader3.resolve: 123.717 (3)
  PetaboxLoader3.datanode: 91.933 (5)
  load_resource: 156.804
  loaddict: 34.916
*/